code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}


* {
  margin: 0;
  padding: 0;
  border: 0;
  box-sizing: border-box;
}

body,
html {
  /* min-height: 100vh; */
  height: 100%;
  font: 62.5%;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#root {
  height: 100%;
}

h1 {
  font-size: 2.2rem;
}

h2 {
  font-size: 2.0rem;
}

h3 {
  font-size: 2.8rem;
}

h4 {
  font-size: 1.6rem;
}

h5 {
  font-size: 1.4rem;
}


h6 {
  font-size: 1.2rem;
}

p {
  font-size: 1.2rem;
}